### Property

# Clutter PageTurnEffect:angle

#### Declaration

    property angle: double [ read, write ]

#### Description [src]

The angle of the page rotation, in degrees, between 0.0 and 360.0.

Type:`gdouble`

Default value | 0.000000
Getter method | `clutter_page_turn_effect_get_angle()`
Setter method | `clutter_page_turn_effect_set_angle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no